# gcu::PrintSetupDlg Class Reference

`#include <gcu/print-setup-dlg.h>`

Inheritance diagram for gcu::PrintSetupDlg:

List of all members.

## Public Member Functions

| PrintSetupDlg (Application *App, Printable *printable)

## Detailed Description

The print setup dialog.

Definition at line 37 of file print-setup-dlg.h.

## Constructor & Destructor Documentation

gcu::PrintSetupDlg::PrintSetupDlg | ( | Application * | App,
|  | Printable * | printable |
| ) |  |  |

Parameters:

  | App | the application.
  | printable | the printable object.

Builds and shows a print setup dialog for the gcu::Printable instance.

The documentation for this class was generated from the following file:

- print-setup-dlg.h